CFBundleDisplayName = "Delicious リスト";
KTPluginUntitledName = "My Delicious リンク";

/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "自分の delicious.com ブックマークをリスト";